familoff

Не работают модули (HTTP ERROR 500)

Рекомендуемые сообщения

familoff    0

Система OpenCart Version 2.1.0.1 (rs.2) от opencart-russia. Всё вроде бы и работает хорошо но некоторые модули при установке которых не хотят работать.
Если устанавливать что-то через модификатор то всё хорошо работает, а если просто кидать файлы то некоторые модули просто напросто включаются и при редактировании их пишет ошибку 500.

Допустим: "Мульти Валюта PRO", "Многоязычное SEO", "Mega Filter PRO" работают, а вот "Paladin SEO Manager", "Простая регистрация и заказ Simple", "FilterPro v2.4.4 (seo)", "Brainy Filter Ultimate OC2" не хотят работать, Ошибка 500 и всё. ЧПУ выключено.
Даже и не знаю в чём проблема. В журнале ошибок нечего нету.

VQMOD 2.6.0 

 

Помогите решить проблему 

Изменено пользователем familoff

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
nikifalex    330

смотрите лог ошибок апача

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
familoff    0

смотрите лог ошибок апача

В ISPsystem в журнале ошибок не чего нету. Ну и в папке лог в файлах error.log нечего конкретного нету 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
familoff    0

Заметил такую вещь что при отключении модуля "Мульти Валюта PRO" ошибка 500 пропадает. Но все эти модули где была ошибка дают другие ошибки дапустим модуль Simple показывает "Fatal error: Call to undefined method Loader::library() in /home/user******/www/******/admin/controller/module/simple.php on line 666

Как решить это? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
nikifalex    330

ну так и пишите автору addist. Если достучитесь до него, конечно.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
zcell    25

думаю лучше всего сразу грохать модули addist - на 90% уверен, что его модули все сломали.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
nikifalex    330

думаю лучше всего сразу грохать модули addist - на 90% уверен, что его модули все сломали.

 

Обычно первая реакция на это "как это? деньги же уплочены, значит должно работать". Когда же им говоришь какие потери у них будут от использования этого кривого г-на, только тогда мнение меняется.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
markimax    1 483

Система OpenCart Version 2.1.0.1 (rs.2) от opencart-russia.

VQMOD 2.6.0 

 

Помогите решить проблему 

Вот и ответ

vQmod не совместим с opencart 2.x

Убран из каталога дополнений opencart.com

 

И Paladin отправьте в помойку если не хотите еще проблем, также как и Мультиязыное SEO от Complete SEO (тоже может быть проблема)

И SEO PACK PRO туда же если "захотите"

И addist ломает логику opencart, при том что он закодирован разобраться невозможно в чем дело иногда, а если не возможно то тоже в мусорку

 

Потому что самые важные модули у вас не работают

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Blondi    70

А это разве не под версия 1.5 модуль? FilterPro v2.4.4 (seo)

Ну, а так - выше все сказано ))

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Dotrox    330

Но все эти модули где была ошибка дают другие ошибки дапустим модуль Simple показывает "Fatal error: Call to undefined method Loader::library() in /home/user******/www/******/admin/controller/module/simple.php on line 666

Ошибка указывает на то, что модуль рассчитан на ветку 1.5.

Вероятно, все модули, которые у вас не работают, рассчитаны на ОК 1.5.

А обычный vQmod в двойке работать не будет, под неё есть модифицированный, но лучше его не использовать, ибо в двойке есть свой аналог (но модули под vQmod с ним несовместимы).

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Похожий контент

    • От AlexAgat
      Доброго всем. 
      Проблема такая - при оформлении заказа, после нажатия на подтверждение выкидывает на 500 ошибку. 
      При этом заказ формируется, почта отправляется, в админке все ок.
      Логи ошибок чистые. 
      Установлен Simple поверх шаблона Fractal на OcStore 2.3.0.2.2.
      Просьба посодействовать в устранении данного неприятного дефекта.
       
       
  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу